PDA

View Full Version : Can't run any drivers above 54.x


Jarred
07-03-04, 01:25 PM
I've tried the beta 61.x drivers, Farcry crashes, and 3dmark crashes, and I can't get my computer to even recognize the drivers on nvidia's site.

only drivers I can get working right now are the ones it came with. (6800ultra)

???

rewt
07-03-04, 07:50 PM
hmm. Did you clean out old drivers in safe mode before installing the new ones? I think 61.71 are the best so far. Besides you are probably going to need those anyway (along with DX 9.0c) for the FC 1.2 patch.

Jarred
07-03-04, 11:38 PM
hmm. Did you clean out old drivers in safe mode before installing the new ones? I think 61.71 are the best so far. Besides you are probably going to need those anyway (along with DX 9.0c) for the FC 1.2 patch.

heck yeah, it was a fresh install, new HD.

61.x drivers were crashing farcry and 3dmark at battle of (proxy?)

Lezmaka
07-04-04, 08:40 AM
Try the tests in dxdiags. If they don't work, then reinstall DX9. I was having the same problem (crashing at battle of proxycon) when I installed my 5900XT.